@font-face {
    font-family: fr-clm;
    src: url('FrankRuehlCLM-Medium.woff2');
}
@font-face {
    font-family: fr-clm;
    src: url('FrankRuehlCLM-Medium.woff');
}
@font-face {
    font-family: fr-b-clm;
    src: url('SimpleCLM-Bold.woff2');
}

@font-face {
    font-family: fr-b-clm;
    src: url('SimpleCLM-Bold.woff');
}


* {box-sizing: border-box;}

html { font-size: 16px; direction:ltr;}

text-size-adjust: none;
-webkit-text-size-adjust: none;
-ms-text-size-adjust: none;
-moz-text-size-adjust: none;


body {

text-size-adjust: none;
-webkit-text-size-adjust: none;
-ms-text-size-adjust: none;
-moz-text-size-adjust: none;

 font-family: fr-clm, Times New Roman, Times, serif; border:0px solid purple; overflow-x:hidden;
}

::-webkit-scrollbar {
  width: 20px;        }

::-webkit-scrollbar-thumb {
  background: #002650; height:100px; border: 2px solid white; 
  border-radius: 15px;       }

::-webkit-scrollbar-button           {
background: white; height:20px; }

::-webkit-scrollbar-thumb:hover {
  background: #385f8b;             }



::-moz-selection { /* Code for Firefox */
  background: #9ccc69;
}
::selection {  
  background: #9ccc69;
}


h1 {font-family: fr-b-clm, Times New Roman, Times, serif;            
 -ms-transform: scaleY(1.3); /* IE 9 */
  transform: scaleY(1.3);     }

h1 {
font-size: 1.5rem; line-height: 0.6rem;  margin-bottom: 0.7rem;
}

.name {color: #8a156c; font-size: 1.9rem; line-height: 2.0rem; letter-spacing: -0.1rem;}


.date {color: #333333; font-size: 1.2rem; letter-spacing: -0.06rem;}
/* h3 {font-size: 1.4rem; letter-spacing: -0.05rem; word-spacing: -0.05rem; line-height: 30px;} */

.pagenum {font-size: 1.8rem; margin-top:1rem;}

/*    DIV      */


div.all-comm {
margin:auto;
  width: 80%;
/*  height: 100%;  */
  padding: 2rem 0 0 2rem;
/*  font-size: 1.2rem;   */
/* overflow:auto; */
 text-align: right;
height: 87%;
background-color: #ffffff;
}


.comment-box, .comment-box-second {font-family: fr-clm, Times New Roman, Times, serif; 
/*  overflow: auto; */
  font-size: 1.6rem;
 line-height: 1.2;
 letter-spacing: -0.03rem;
/*  border: 3px solid #4CAF50;  */
  border: 3px solid #559316;     
  border-radius: 30px; border-top-right-radius: 5px; border-bottom-left-radius: 5px;
padding: 0.5rem 1rem 1rem 1rem;
margin: 0 0.6rem 1rem 0.6rem;
text-align: right;
box-shadow: 4px 6px 10px #86A469;
            }
.comment-box-second {padding: 0.3rem 0.5rem 0rem 1rem; margin-top: 0.8rem; border: 0; border-top: 2px solid green; box-shadow: none; border-radius: 0; }



/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 5rem; /* Location of the box */
  left: 0.2rem;
  top: 0;
  width: 60%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: #ffffff /* white color */
  background-color: rgba(0,0,0,0.8); /* white w/ opacity */ 
}

/* Modal Content */
.modal-content {direction:rtl; text-align:center;
  background-color: #ffffff;
 float: left;
  margin: auto;
  padding: 1rem;
  border: 1rem solid #559316;
  width: 100%;
}


p.p {font-size: 2rem; margin-bottom: 0.6rem; margin-top:0.4rem; font-weight: bold;}

a.mail {text-decoration: none; font-size:1.6rem; color: #000000; border-bottom: 2px solid green; direction:ltr;}
a:hover {color: green;}

 .fixmail {width:60%; margin-top:1rem;}
 img.a {vertical-align: sub; max-width:5rem; margin: 0;}


/* The Close Button */
.close {
  color: #8a1558;
  float: right;
  font-size: 6rem; line-height: 4rem;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #ffffff;
background-color: #8a1558;
  text-decoration: none;
  cursor: pointer;
}



/*      ==========  קישור כפתור   =========    */


.but-com, .but2-com{
  background-color: #559316;
  border: none;
  color: white;
  padding: 1.3rem 0.7rem 1.3rem 0.7rem;
  font-family: fr-clm, Time New Roman, Times, serif;
 font-size: 1.6rem;
 line-height:1.0rem;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  transition-duration: 0.4s;
  cursor: pointer;
  outline:none;
}

.but-com:hover, .but2-com:hover {
  background-color: #8a1558; color: white;
}

.but-com {
position: fixed; top: 5%; left: 0.2rem; z-index:4; max-width:100%; height:auto;}

/*
.but2-com{
  background-color: #ffffff; color: #8a1558; float: right; margin-bottom:0.3rem; font-size:6.8rem;
}
*/



.but-comm {
  background-color: #559316;
  border: none;
  color: white;
  padding: 0.6rem;
  font-family: fr-clm, Time New Roman, Times, serif;
 font-size: 1.2rem;
 line-height:1.0rem;
  text-align: center;
  margin: 0.25rem 0 0 0;
  transition-duration: 0.4s;
  outline:none;
}
.but-comm:hover {
  background-color: #8a1558;
}

.buts {margin:auto; width: 50%;}
.buts {margin:auto; width: 50%;}





/*  =========  ON RESIZE  SCREEN ===============   */  

@media (pointer:coarse) {
::-webkit-scrollbar {width: 0px;}
}


/* 2. כלל מאוחד לטלפונים ניידים — גם בעמידה וגם בשכיבה */
@media (pointer: coarse) and (max-width: 600px),
       (pointer: coarse) and (orientation: landscape) and (max-height: 500px) {
 html {font-size:14px}
 .read {
    padding: 0.5rem; /* רווח מסביב יותר צר */
  }


.form-popup {width: 88%; box-shadow: 6px 6px 6px #4C4C4C;}
.buts {width:100%;}


div.all-comm {
margin:auto;
  width: 98%;
  height: 100%;
  padding: 1rem 0 0.2rem 0rem;
}


.comment-box {font-size: 1.7rem; line-height: 1.8rem; padding: 0.5rem 0.5rem 1rem 0.2rem; margin: 0 0.4rem 1rem 0.2rem;}
.comment-box-second {font-size: 1.7rem; line-height: 1.8rem; padding: 0.2rem 0.5rem 0rem 0rem; margin: 0.4rem 0.4rem 0.5rem 0.2rem;}

.second {padding: 0 1rem 0rem 0rem;}



.buts {width:50%;}
.but-comm {font-size: 1.2rem;  line-height:0.9rem;}

}

